@import url(./__description/main-works__description.css);
@import url(./__main-work-frame/main-works__main-work-frame.css);
@import url(./__more-details/main-works__more-details.css);
@import url(./__next-work-frame/main-works__next-work-frame.css);
@import url(./__title/main-works__title.css);
@import url(./__eye-icon/main-works__eye-icon.css);
@import url(./__item-container/main-works__item-container.css);
@import url(./__item/main-works__item.css);
@import url(./__next-work-arrow/main-works__next-work-arrow.css);

.main-works {
    height: 100vh;
    /* background-image: url(../../images/main-work_title.jpg); */
    background-color: #012C3D;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    padding: 65px 110px;
    box-sizing: border-box;
    overflow: hidden;
    display: flex;
    transition-delay: .1s;
    transition-timing-function: ease;
    transition-property: all;
    transition-duration: 1s;
}

@media (max-width: 420px) {
    .main-works {
        display: none;
    }
}